=== modules/plasma/CMakeLists.txt ===
add_subdirectory( examples )
add_subdirectory( src )
