## korundum 4.7.1

=== debian/changelog ===
korundum (4:4.7.1-1) unstable; urgency=low

  * Initial release, split from the kdebindings source:
    - fixes the uninstallability of the korundum components of kdebindings
      (Closes: #640727, #642243)

  [ David Palacio ]
  * Follow package naming guidelines for Ruby.
  * Update control:
    - add ruby-kde4-dbg
    - update Uploaders
    - add inter-module dependencies
  * Switch to dh7:
    - clean rules
    - pass --list-missing to dh_install
  * Adapt watch file to the new source name.
  * Adapt Vcs fields.
  * Switch copyright to the DEP-5 format, revision 174.
  * Add do_not_install_examples.diff patch to make cmake not install the
    examples.

  [ Pino Toscano ]
  * Update control:
    - ruby-kde4-dbg: make it break/replace kdebindings-dbg
    - add ${misc:Depends} to the packages lacking it
    - improve descriptions
    - require smoke-dev-tools, libsmokeqt4-dev, libsmokekde-dev, and
      libqtruby4shared-dev >= 4.7.1
    - tighten the dependencies of the kde ruby-* modules wrt ruby-kde4
    - manually export CXXFLAGS and LDFLAGS from dpkg-buildflags now,
      as dpkg-buildpackage does not do that anymore
  * Update the patches:
    - strip sequence numbers from the filenames
    - refresh
    - add DEP-3 headers for patches which didn't have them
  * Update rules:
    - do not compress .rb, .ui, and .rc files (found in the examples)
  * Install the examples for ruby-akonadi, ruby-plasma, and ruby-soprano.
  * Update copyright, adding myself to it.

  [ Modestas Vainius ]
  * Remove myself from Uploaders.

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 02 Oct 2011 17:50:02 +0200
