## korundum 4.7.3

=== debian/changelog ===
korundum (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muskovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:33:34 -0500

korundum (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 10:21:21 -0400

korundum (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Drop ruby-kate, since libsmokekate is no longer in the archive due to an
    unstable interface.  Fix kate test to check for kate_smoke.h, which is
    included but missing, rather than kate/plugin.h, which isn't included by
    anything here (LP: #829466).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 17:34:09 +0100

korundum (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release 
  * Add build-dep on kate-dev to build kate bindings
  * Add ruby-kate package

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Aug 2011 22:56:07 +0200

korundum (4:4.6.95-1) UNRELEASED; urgency=low

  [ David Palacio ]
  * Source package `kdebindings` split.
  * Follow package naming guidelines for Ruby in Wheeze.
  * Add inter-module dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 17 Jun 2011 22:01:09 -0500
