=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7.4.10), cmake, kde-sc-dev-latest (>= 4:4.7.3),
- ruby1.8, ruby1.8-dev,
- smoke-dev-tools, libsmokeqt4-dev, libsmokekde-dev, libqtruby4shared-dev,
- kdelibs5-dev, kdepimlibs5-dev, libakonadi-dev, okular-dev, libsoprano-dev
+Build-Depends: debhelper (>= 7.4.10), cmake, ruby1.8, ruby1.8-dev,
+ smoke-dev-tools (>= 4:4.8.1), libsmokeqt4-dev (>= 4:4.8.1),
+ libsmokekde-dev (>= 4:4.8.1), libqtruby4shared-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libakonadi-dev, okular-dev, libsoprano-dev
 Standards-Version: 3.9.2
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
+X-Vcs-Debian-Git: git://git.debian.org/git/pkg-kde/kde-sc/korundum.git
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary
 
 Package: korundum
 Architecture: all
@@ -58,7 +60,7 @@
 
 Package: ruby-akonadi
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libakonadi-ruby, libakonadi-ruby1.8
 Replaces: libakonadi-ruby (<< 4:4.6.80), libakonadi-ruby1.8 (<< 4:4.6.80)
 Breaks: libakonadi-ruby (<< 4:4.6.80), libakonadi-ruby1.8 (<< 4:4.6.80)
@@ -70,7 +72,7 @@
 
 Package: ruby-okular
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libokular-ruby, libokular-ruby1.8
 Replaces: libokular-ruby (<< 4:4.6.80), libokular-ruby1.8 (<< 4:4.6.80)
 Breaks: libokular-ruby (<< 4:4.6.80), libokular-ruby1.8 (<< 4:4.6.80)
@@ -81,7 +83,7 @@
 
 Package: ruby-plasma
 Architecture: any
-Depends: ruby-kde4, ruby-qt4, ruby-qt4-webkit, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-kde4 (= ${binary:Version}), ruby-qt4, ruby-qt4-webkit, ${shlibs:Depends}, ${misc:Depends}
 Provides: libplasma-ruby, libplasma-ruby1.8
 Replaces: libplasma-ruby (<< 4:4.6.80), libplasma-ruby1.8 (<< 4:4.6.80)
 Breaks: libplasma-ruby (<< 4:4.6.80), libplasma-ruby1.8 (<< 4:4.6.80)
