## korundum 4.8.4

=== debian/changelog ===
korundum (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 02 Mar 2012 15:31:10 -0500

korundum (4:4.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump debhelper build dependency to >= 9, and compat to 9.
  * Do not manually export CXXFLAGS and LDFLAGS now, since compat v9 does
    that already.
  * Update copyright:
    - switch to copyright-format v1.0
    - bump year for myself for the current one
  * Set section oldlibs and priority extra for all the transitional packages.
  * Bump the smoke-dev-tools, libsmokeqt4-dev, libsmokekde-dev, and
    libqtruby4shared-dev build dependencies to >= 4:4.7.4.

 -- Pino Toscano <pino@debian.org>  Thu, 05 Apr 2012 18:16:52 +0200
