=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: korundum
 Section: ruby
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7.4.10), cmake, ruby1.8, ruby1.8-dev,
- smoke-dev-tools (>= 4:4.8.1), libsmokeqt4-dev (>= 4:4.8.1),
- libsmokekde-dev (>= 4:4.8.1), libqtruby4shared-dev (>= 4:4.8.1),
- kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libakonadi-dev, okular-dev, libsoprano-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), cmake, ruby1.8, ruby1.8-dev,
+ smoke-dev-tools (>= 4:4.8.4), libsmokeqt4-dev (>= 4:4.8.4),
+ libsmokekde-dev (>= 4:4.8.4), libqtruby4shared-dev (>= 4:4.8.4),
+ kdelibs5-dev, kdepimlibs5-dev, libakonadi-dev, okular-dev, libsoprano-dev
+Standards-Version: 3.9.3
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
-X-Vcs-Debian-Git: git://git.debian.org/git/pkg-kde/kde-sc/korundum.git
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary
+Vcs-Git: git://git.debian.org/git/pkg-kde/kde-sc/korundum.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary
 
 Package: korundum
 Architecture: all
@@ -107,6 +104,8 @@
 #Transitional packages: http://wiki.debian.org/Teams/Ruby/RubyInWheezy
 Package: korundum4
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, korundum
 Description: transitional package for korundum
  This is a transitional package to ease upgrades to the korundum package.
@@ -114,6 +113,8 @@
 
 Package: libakonadi-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-akonadi
 Description: transitional package for ruby-akonadi
  This is a transitional package to ease upgrades to the ruby-akonadi package.
@@ -121,6 +122,8 @@
 
 Package: libakonadi-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-akonadi
 Description: transitional package for ruby-akonadi
  This is a transitional package to ease upgrades to the ruby-akonadi package.
@@ -128,6 +131,8 @@
 
 Package: libkde4-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-kde4
 Description: transitional package for ruby-kde4
  This is a transitional package to ease upgrades to the ruby-kde4 package.
@@ -135,6 +140,8 @@
 
 Package: libkde4-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-kde4
 Description: transitional package for ruby-kde4
  This is a transitional package to ease upgrades to the ruby-kde4 package.
@@ -142,6 +149,8 @@
 
 Package: libokular-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-okular
 Description: transitional package for ruby-okular
  This is a transitional package to ease upgrades to the ruby-okular package.
@@ -149,6 +158,8 @@
 
 Package: libokular-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-okular
 Description: transitional package for ruby-okular
  This is a transitional package to ease upgrades to the ruby-okular package.
@@ -156,6 +167,8 @@
 
 Package: libplasma-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-plasma
 Description: transitional package for ruby-plasma
  This is a transitional package to ease upgrades to the ruby-plasma package.
@@ -163,6 +176,8 @@
 
 Package: libplasma-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-plasma
 Description: transitional package for ruby-plasma
  This is a transitional package to ease upgrades to the ruby-plasma package.
@@ -170,6 +185,8 @@
 
 Package: libsoprano-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-soprano
 Description: transitional package for ruby-soprano
  This is a transitional package to ease upgrades to the ruby-soprano package.
@@ -177,6 +194,8 @@
 
 Package: libsoprano-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-soprano
 Description: transitional package for ruby-soprano
  This is a transitional package to ease upgrades to the ruby-soprano package.
