=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
   -DCUSTOM_RUBY_SITE_LIB_DIR=/usr/lib/ruby/1.8/ \
   -DCUSTOM_RUBY_SITE_ARCH_DIR=/usr/lib/ruby/1.8/$(RUBY_SITEARCH) \
   $(NULL)
+
+export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
+export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 override_dh_install:
 	dh_install --list-missing
@@ -20,6 +23,7 @@
 override_dh_compress:
 	dh_compress -X.rb -X.ui -X.rc
 
+#Build-Depend on debhelper (>= 7.4.10) for --parallel
 %:
 	dh $@ --parallel
