=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.4.10), cmake, ruby1.8, ruby1.8-dev,
  smoke-dev-tools (>= 4:4.9.2), libsmokeqt4-dev (>= 4:4.9.2),
  libsmokekde-dev (>= 4:4.9.2), libqtruby4shared-dev (>= 4:4.9.2),
- kdelibs5-dev (>= 4:4.9.2), kdepimlibs5-dev (>= 4:4.9.2), libakonadi-dev (>= 1.8.0), okular-dev (>= 4:4.9.2), libsoprano-dev
+ kdelibs5-dev (>= 4:4.10.0), kdepimlibs5-dev (>= 4:4.10.0), libakonadi-dev (>= 1.8.0), okular-dev (>= 4:4.9.2), libsoprano-dev
 Standards-Version: 3.9.2
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
